@CHARSET "UTF-8";

	
	body.ie8 .project-image-slider .bx-wrapper .bx-next {
		background-position:-32px -32px;
	}
	
	body.ie8 .project-image-slider .bx-wrapper .bx-prev {
		background-position:0px -32px;
	}
	
	body.ie8 .project-image-slider .bx-wrapper .bx-next:hover{
		
	}
	body.ie8 .project-image-slider .bx-wrapper .bx-prev:hover {
		background-position:0
	}
	
	body.ie8 ul.technology li{
		width:232px;
	}